// String encoding conversion library
// Written by Pawel Tatera
// Copyright (c) 2014, 2015 TinyIT
// All rights reserved

// DON'T DISTRIBUTE

#ifndef TCONV_VERSION_H

#define TCONV_VERSION_H

#define APP_VERSION_RESOURCE    1

// Controlled over version.vbs script, all four values are hex, 2-byte words.
#define TCONV_V_MAJOR			0
#define TCONV_V_MINOR			1
#define TCONV_V_BUILDH			0
#define TCONV_V_BUILDL			0

#define TCONV_STR_V_PRODUCT			"0.1.0"
#define TCONV_STR_V_FILE			"0.1.0.0"

#define TCONV_STR_NAME		"libtconv"

#if defined TCONV_STATIC
#define TCONV_STR_OriginalFilename	TCONV_STR_NAME ".lib"
#else
#define TCONV_STR_OriginalFilename	TCONV_STR_NAME ".dll"
#endif
#define TCONV_STR_FileDescription "Character encoding converter"
#define TCONV_STR_LegalCopyright "Copyright (c) 2015, TinyIT"

#endif // TCONV_VERSION_H
